.card-hover {
  transition: box-shadow 0.3s ease !important;
}

.card-hover:hover {
  box-shadow: 0 4px 8px rgba(0, 0, 0, 0.2) !important;
  background-color: var(--tblr-gray-500) !important;
}

.do-hover, .do-hover-danger {
  text-decoration: none !important;
}

.do-hover:hover, .do-hover:hover a i {
  color: var(--tblr-primary) !important;
  text-decoration: none !important;
}

.do-hover-danger:hover, .do-hover-danger:hover a i {
  color: var(--tblr-danger) !important;
  text-decoration: none !important;
}

.do-hover-subtle {
  color: var(--tblr-secondary) !important;
  text-decoration: none !important;
}

.do-hover-subtle:hover {
  color: var(--tblr-body-color) !important;
  text-decoration: none !important;
}

.do-hover-inverse {
  color: var(--tblr-primary) !important;
  text-decoration: none !important;
}

.do-hover-inverse:hover {
  text-decoration: none !important;
}

.card-link-pop-custom {
  & i {
    color: var(--tblr-primary) !important;
  }
}

.card-link-pop-custom:hover {
  transform: translateY(-20px) !important;
  border: 1px solid var(--tblr-primary) !important;
  background-color: var(--tblr-primary) !important;

  opacity: 1;

  & i {
    color: var(--tblr-white) !important;
  }

  & h3 {
    color: var(--tblr-white) !important;
  }

  & span {
    color: var(--tblr-light-darken) !important;
  }
}